export default {
    namespaced: true,
    state: {
      isShow: false 
    },
    actions: {
      /**
       * @description 设置尺寸
       * @param {Object} state vuex state
       * @param {Boolean} isShow 尺寸
       */
      set ({ state, dispatch }, isShow) {
        return new Promise(async resolve => {
          // store 赋值
  
          state.isShow = isShow
        })
      }
    }
  }
  